Project

General

Profile

Bug #8531

Bug #8530: Remove gnome 2 libraries and applications

Remove libgnomeui

Added by Alexander Pyhalov over 3 years ago. Updated over 3 years ago.

Status:
New
Priority:
Normal
Assignee:
-
Category:
-
Target version:
-
Start date:
2017-07-25
Due date:
% Done:

0%

Estimated time:
Difficulty:
Medium
Tags:
needs-triage

Description

libgnomeui is a deprecated Gnome 2 library. A set of non-gnome2 applications depend on it. We should fix these dependencies and remove this library (and dependent Gnome 2 applications).

Dependent packages:
pkg:/desktop/administration/gnome-system-tools
pkg:/desktop/administration/nwam-manager
pkg:/desktop/file-manager/gnome-commander
pkg:/desktop/gtkam
pkg:/desktop/remote-desktop/tsclient
pkg:/editor/diagram/dia
pkg:/gnome/gnome-log-viewer
pkg:/gnome/gnome-mount
pkg:/gnome/gnome-power-manager
pkg:/library/gnome/gnome-libs (meta-package)
pkg:/library/java/swt
pkg:/library/python/gnome-python-27
pkg:/library/python/python-gnome-desktop-27
pkg:/library/python/python-gnome-extras-27
pkg:/storage/fsexam
pkg:/system/desktop/stardict
pkg:/system/input-method/iiim
pkg:/system/install/gui-install

#1

Updated by Alexander Pyhalov over 3 years ago

  • Parent task set to #8530

Also available in: Atom PDF